Subject: Re: [PATCH] gitweb: Option to omit column with time of the last change

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Apr 2012 10:14:32 -0700

Jakub Narebski <[email-masked]> writes:

> Perhaps instead of $no_age_column that can be single configuration
> variable like @excluded_project_list_fields instead of one variable
> per column.

True.

In general we avoid no_anything because it tends to introduce hard-to-read
double negation in the code and the documentation (e.g. "if (!$no_frotz)"),
but "next if (exists $exclude{$it})" is probably not so bad.